Jump to content
  • 0
DJ Pozna

Truckers MP on Macbook or OSX

Question

7 answers to this question

Recommended Posts

  • 0

Greetings @DJ Pozna

We are sorry to inform you that TruckersMP is not supported on Mac.
We recommend you to upgrade to a 64bit version of Windows in order to continue to enjoy our mod experience.

Windows 7 x64 Service Pack 1 or higher are recommended.

Sorry for any inconvenience.

Share this post


Link to post
Share on other sites
  • 0

@Prototype Wine doesn't work anymore, it doesn't (Officially) support 64 bit emulation on OS X. The 64 bit apps that do support Wine on OS X are a bit of pot luck, really.

Edited by heyhococo

Share this post


Link to post
Share on other sites
  • 0

Due to inactivity +5 days, we will move this to an unresolved issue
If you have a problem in the future, create a new topic or create a support request

 

/// Moved to unresolved topics
 

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...